=== debian/control ===
Source: libuvt-vlan-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), po-debconf, perl (>= 5.14)
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Standards-Version: 3.9.6

Package: libuvt-vlan-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnetaddr-ip-perl, libconfig-tiny-perl
Description: Tools to deal with UvT vlans
 Get the vlan for a hostnames or ip-addresses belonging to Tilburg University.
