## libuvt-vlan-perl 2.2

=== debian/changelog ===
libuvt-vlan-perl (2.2) stable; urgency=medium

  * Host lookups using gethostbyaddr so we respect /etc/hosts.

  * Fix debian packaging after rename.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 23 Mar 2018 16:55:30 +0100

libuvt-vlan-perl (2.1) stable; urgency=medium

  * Make sure we ignore comments in the vlan file.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 23 Mar 2018 16:15:03 +0100

libuvt-vlan-perl (2.0) stable; urgency=medium

  * Bump major version number because of switch to Object Oriented API

  * Use Module::Build

  * Use Net::DNS::Resolver instead of `dig`

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 21 Aug 2015 14:32:36 +0200

libuvt-vlan-perl (1.0) stable; urgency=medium

  * Initial release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 13 Aug 2015 14:45:01 +0200
