=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
-#!/usr/bin/make -f
+#! /usr/bin/make -f
+
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
@@ -16,7 +17,6 @@
 # package maintainers to append LDFLAGS
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-
 # main packaging script based on dh7 syntax
 %:
 	dh $@ 
@@ -27,22 +27,6 @@
 #	dh_auto_configure -- \
 #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
 
-
-override_dh_auto_build:
-	pod2man --release=$(VERSION) --center="$(MODULE)" Vlan.pm > $(MODULE).1
-
 override_dh_auto_clean:
 	dh_auto_clean
 	debconf-updatepo
-
-NAME=libuvt-vlan-perl
-MODULE=UvT::Vlan
-VERSION=1
-ORIG=orig-source/$(NAME)-$(VERSION)
-
-get-orig-source:
-	rm -rf orig-source
-	mkdir -p $(ORIG)/
-	cp Vlan.pm $(ORIG)/ 
-	tar -C orig-source -cjvf ../$(NAME)_$(VERSION).orig.tar.bz2 $(NAME)-$(VERSION)
-	rm -rf orig-source
