=== debian/watch ===
# Native package from https://svn.uvt.nl/its-id/trunk/sources/libuvt-vlan-perl
